body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2B2B2B;
	background: #FFFFFF;
}
img { border: 0; }

#header {
	height: 96px;
	background: #009EE0 url(/images/bg_header.gif) repeat-x;	
}

#header_wrapper {
	width: 990px;
	height: 97px;
	margin: 0px auto;
}

#logo_wrapper {
	width: 330px;
	height: 97px;
	background: url(/images/bg_logo.png) no-repeat;
	float: left;
	position: relative;
}

#logo {
	width: 77px;
	height: 165px;
	position: absolute;
	left: 0px;
	top: 0px;	
}

#search {
	height: 36px;
	width: 250px;
	float: right;	
	text-align: right;
	padding: 12px 0 0 0;
}
#userinfo {
	height: 26px;
	width: 350px;
	float: right;	
	text-align: right;
	padding: 22px 0 0 0;
	color:#fff;
	font-style:italic;
}
#userinfo a { color:#fff; }

/* Topmenu */  
#topmenu {
	height: 48px;
	width: 660px;
	float: right;	
}

#topmenu ul {
	list-style: none;	
	margin: 0;
	padding: 17px 0 0 30px;
}

#topmenu ul li {
	float: left;	
}

#topmenu ul li a {
	font-size: 13px;
	padding: 0px 8px;
	color: #FFFFFF;
	text-decoration: none;
	border-right: 1px solid #0CF;
}

#topmenu ul li a:hover {
	text-decoration: underline;
}

/*  Categorie menu */

#navbar {
	height: 53px;
	background: url(/images/bg_navbar.png) repeat-x;	
}

#navbar_wrapper {
	width: 990px;
	height: 53px;
	margin: 0px auto;
}

#navbar_wrapper ul {
	margin: 0;
	padding: 9px 0 0 128px;	
	list-style: none;
	clear: both;	
}

#navbar_wrapper ul li {
	float: left;	
}

#navbar_wrapper ul li a {
	color: #666666;
	margin: 0;
	text-decoration: none;
	font-size: 20px;
	padding: 12px 60px 12px 27px;	
	background: url(/images/star_red.png) no-repeat left center;
	font-weight: bold;
}

.section {
	margin: 0;
	padding: 0;
}

#navbar_wrapper ul li a:hover {
	background: url(/images/star_red.png) no-repeat;
	background-position:0px 10px;
	background-color: #DEF0F7;
	padding-top:7px;
	color: #000000;

}

#navbar_wrapper ul li a.active_navbar {
	background: url(/images/star_red.png) no-repeat;
	background-position:0px 10px;
	background-color: #009EE0;
	padding-top:7px;
	color: #fff;
}

/* Dropdownmenu */

#navbar ul li ul {  
	display: none;  
	width: 220px;  
	background: #FFFFFF;
	z-index: 100;
}  
#navbar ul li:hover ul {  
	display: block;  
	position: absolute;  
	margin: 12px 0px 0px 0px;  
	padding: 0;  
}  
#navbar ul li:hover li {  
	float: none; 
	background: url(/images/bullet.gif) no-repeat 3% center; 
}  
#navbar ul li:hover li a {  
	border-bottom: 1px solid #D8D8D8;  
	color: #2B2B2B;  
	font-weight: normal;
	display: block;
	background: none;
	font-size: 12px;
	margin: 0;
	padding: 5px 10px 5px 20px;
}  

#navbar ul li li a:hover {  
	color: #009EE0;
	background: #FFFFFF url(/images/bullet.gif) no-repeat 3% center;  
}  

/*  */

#container {
	width: 1000px;
	min-height: 400px;
	margin: 0px auto;
}

#searchblock {
	width: 285px;
	height: 200px;
	background: url(/images/bg_searchblock.jpg) no-repeat;
	margin: 20px 0 0 0;
	padding: 20px 690px 20px 25px;
	color: #FFFFFF;
}

#searchblock h1 {
	margin: 0;
	padding: 0 0 3px 0;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 22px;	
}

/*  Formulieren */

.searchbar {
	background: #66CEF9;
	border: 1px solid #009DDF;
	padding: 8px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 150px;
}

.whitebutton {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	padding: 5px 8px;
	background: #FFFFFF url(/images/bg_whitebutton.gif) repeat-x bottom;
	border: 1px solid #FFFFFF;
	cursor: pointer;
}

.redbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	padding: 5px 8px;
	background: #F20D09 url(/images/bg_redbutton.gif) repeat-x bottom;
	border: 1px solid #F20D09;
	color: #FFFFFF;
	float: right;
	cursor: pointer;
	margin: 0 11px 0 0;
}

.advancedsearch {
	width: 150px;
	color: #FFFFFF;
	float: left;	
	padding-top: 5px;
}

.search_dropdown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #6B6B6B;
	border: none;
	width: 290px;
	padding: 5px;
	color: #FFFFFF;	
	margin: 0 0 15px 0;
}

.search_field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #6B6B6B;
	border: none;
	width: 274px;
	padding: 6px 8px;
	color: #FFFFFF;	
	margin: 0 0 15px 0;
}

.newsletter_field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #FFFFFF;
	border: none;
	width: 274px;
	padding: 6px 8px;
	color: #6B6B6B;	
	margin: 0 0 5px 0;
}

fieldset {
	background: #DEF0F7;
	border: 1px solid #9BD7EF;
	padding: 10px;		
}

fieldset input,
fieldset select,
fieldset textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: none;
	background: #FFFFFF;
	padding: 5px;
	color: #6B6B6B;	
}

legend {
	background: #2B2B2B;
	padding: 3px 8px;	
	font-weight: bold;
	color: #FFFFFF;
}

label {
	width: 175px;
	display: inline-block;
	margin: 0;
	padding: 6px 0px 6px 0px;
	vertical-align:top;
}

label.achter {
	width: auto;	
}

/* Content */

#content {
	width: 1000px;
	margin: 10px 0 0 0;	
}

/* Left content */

#left_content {
	float: left;
	width: 330px;
	margin: 0px 5px 0px 0px;
}

.leftbox {
	width: 330px;
}

.leftbox_header {
	width: 280px;
	height: 37px;
	padding: 0px 15px 0px 35px;
	line-height: 37px;
	background: url(/images/bg_leftbox_header.jpg) no-repeat;
	font-size: 18px;
	font-weight: bold;	
}

.leftbox_content {
	width: 300px;
	padding: 10px 15px;
	background: url(/images/bg_leftbox_content.gif) repeat-y;
}

.leftbox_content_dark {
	width: 300px;
	padding: 10px 15px;
	background: url(/images/bg_leftbox_content_dark.gif) repeat-y;
	color: #FFFFFF;	
}

.leftbox_content_lblue {
	width: 300px;
	padding: 10px 15px;
	background: url(/images/bg_leftbox_content_lblue.gif) repeat-y;
	color: #2B2B2B;	
}

.leftbox_content_lgrey {
	width: 300px;
	padding: 10px 15px;
	background: url(/images/bg_leftbox_content_lgrey.gif) repeat-y;
	color: #2B2B2B;	
}

.leftbox_content ul {
	margin: 0;
	padding: 0;	
	list-style:none;
	border-top: 1px solid #EEEEEE;
}

.leftbox_content ul li {
	padding: 0;
	margin: 0;	
}

.leftbox_content ul li a {
	background: url(/images/bg_leftbox_nav.gif) no-repeat left center;
	display:block;	
	border-bottom: 1px solid #EEEEEE;
	padding: 7px 0 7px 30px;
	color: #2B2B2B;
}

.leftbox_content ul li a:hover {
	background: url(/images/bg_leftbox_nav.gif) no-repeat left center;
	text-decoration: none;
	color: #009EE0;
}


.leftbox_bottom {
	height: 34px;
	width: 300px;
	padding: 0px 15px 5px 15px;	
	background: url(/images/bg_leftbox_bottom.jpg) no-repeat;
	line-height: 33px;
}

.leftbox_bottom a { font-size: 14px; font-weight: bold; color: #009EE0; text-decoration: none; }

.newsitem {
	margin: 0 0 5px 0;
	line-height: 18px;
}

.newsdate {
	width: 75px;
	float: left;
	font-weight: bold;	
}

a.newslink {
	width: 225px;
	float: right;
	color: #2B2B2B;	
}

a.newslink:hover {
	text-decoration: underline;	
}

.txbanner {
	width: 330px;
	height: 104px;
	padding: 0;
	margin: 0 0 10px 0;	
}

/* Right content */

#right_content {
	float: right;
	width: 660px;
}

.rightbox {
	width:	660px;
}

.rightbox_header {
	width: 610px;
	height: 37px;
	padding: 0px 15px 0px 35px;
	line-height: 37px;
	background: url(/images/bg_rightbox_header.jpg) no-repeat;
	font-size: 18px;
	font-weight: bold;		
}

.rightbox_content {
	width: 630px;
	padding: 10px 15px 0px 15px;
	background: url(/images/bg_rightbox_content.gif) repeat-y;
	line-height: 18px;
}

.rightbox_bottom {
	height: 16px;
	width: 660px;
	background: url(/images/bg_rightbox_bottom.gif) no-repeat;	
}

.newsdate_right {
	color: #FFFFFF;
	width: 60px;
	text-align: center;
	font-size: 11px;	
	margin: 0;
	padding: 2px 5px;
	background: #2B2B2B;
	font-size: 12px;
	float: right;
	font-weight: bold;
}

/*  Footer */

#footer {
	width: 950px;
	height: 145px;
	background: url(/images/bg_footer.gif) no-repeat;
	clear: both;
	padding: 20px 25px 25px 25px;	
}

#footer ul {
	float: left;
	width: 200px;
	margin: 0px 10px 0px 0px;
	padding: 0;
	list-style: none;
	line-height: 19px;	
}

#footer ul {
	color: #FFFFFF;	
}

#footer a {
	color: #FFFFFF;
	text-decoartion: none;	
}

#contactgegevens {
	width: 170px;
	height: 145px;
	padding: 0px 60px 0px 20px;
	margin: 0;
	float: right;	
	border-left: 1px solid #4DBBE9;
	text-align: right;
}

#copyright {
	width: 970px;
	padding: 0px 15px 0px 15px;
	height: 40px;
	line-height: 35px;
	text-align: right;
	clear: both;	
	font-size: 11px;
	line-height:16px;
}

/*  Teksten en headers */

h1 {
	margin: 0;
	padding: 9px 0px 0px 0px;
	font-size: 18px;
}

h2 {
	margin: 0;
	padding: 0px 0px 10px 0px;	
	font-size: 18px;
	line-height: 26px;
	color: #009EE0;
	text-decoration: none;
}

h2 a {
	color: #009EE0;
	text-decoration: none;
}

h2.newsheader{
	margin: 0;
	padding: 5px 0 10px 0;	
	font-size: 22px;
}

h2 a:hover {
	text-decoration: none;
}


h3 {
	margin: 0;
	padding: 0px 0px 10px 0px;	
	font-size: 18px;	
}

p {
	margin: 0;
	padding: 0 0 15px 0;
	line-height: 18px;	
}

p.intro {
	font-size: 18px;
	line-height: 24px;	
	color: #999999;
	margin: 0;
	padding: 0 0 15px 0;
}

a {
	outline: none;	
	color: #009EE0;
	text-decoration: none;
	margin: 0;
	padding: 0px 0px 10px 0px;
}

a:hover {
	text-decoration: underline;	
}

div.hr {
	height: 1px;
	background: #9BD7EF;
	margin: 5px 0px 10px 0px;
}

div.hr hr {
	display: none;
}

div.hrgrey {
	height: 1px;
	background: #DDDDDD;
	margin: 5px 0px 10px 0px;
	clear:both;
}

div.hrgrey hr {
	display: none;
}

a.btn_leesmeer {
	width: 70px;
	height: 24px;
	padding: 0 0 0 30px;
	margin: 0 0 10px 0;
	color: #2B2B2B;
	font-weight: bold;
	float: left;
	line-height: 24px;
	background: url(/images/btn_leesmeer.gif) no-repeat;	
}
.msg_succes { color:green; font-weight:bold; text-align:left; line-height:1.8em; margin:5px; padding:5px; border:1px dashed green; margin-bottom:10px;}
.msg_error { color:red; font-weight:bold; text-align:left; line-height:1.8em; margin:5px; padding:5px; border:1px dashed red; margin-bottom:10px; }
table.summary {	width:100%; }
table.summary th { background: #009EE0;	color: #FFFFFF;	text-align:left; padding-left:8px; font-size:120%;}
table.summary_totals {	width:100%; text-align: center; }
table.summary a { text-decoration: none; color: #5C5C5C; }
table.summary a:hover { color: #FFFFFF; }
.rij_hover { 	background: #F20D09; color: #FFFFFF; cursor: pointer; }
.rij_selected { 	background: yellow; color: red; cursor: pointer; }
#controls.active { 	background: yellow; color: red; cursor: pointer; }

div.control_error {
	width:500px;
	background: #66CEF9;
	border: 1px solid #009DDF;
	font-size: 12px;
	color: #000000;
	margin:5px;
	padding:10px;
}
#faqs h4 { 
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	padding: 5px 0px 5px 0;
	border-bottom: 5px solid #F1F1F1;
	color: #00A8FF;
	cursor: pointer; 
}

.required {
	color: red;
	}